
local L, locale = OVERACHIEVER_STRINGS, GetLocale()

L.SEARCH_TAB = "Search";
L.SEARCH_HELP = "Use this tab to search for achievements. You can also search for achievements by name or ID using slash commands. See Overachiever's readme.txt file for details.";
L.SEARCH_NAME = "Name or ID:";
L.SEARCH_DESC = "Description:";
L.SEARCH_CRITERIA = "Criteria:";
L.SEARCH_REWARD = "Reward:";
L.SEARCH_ANY = "Any of the above:";
L.SEARCH_FULLLIST = "Include unlisted|nachievements";
L.SEARCH_FULLLIST_TIP = "Include in the search achievements that aren't normally listed in the default UI, such as those exclusive to the opposing faction, unacquired Feats of Strength, etc.";
L.SEARCH_TYPE = "Type:";
L.SEARCH_TYPE_INDIV = "Personal";
L.SEARCH_TYPE_GUILD = "Guild";
L.SEARCH_TYPE_ALL = "All";
L.SEARCH_SUBMIT = "Search";
L.SEARCH_RESET = "Reset";
L.SEARCH_RESULTS = "Found %s |4achievement:achievements;.";

L.SUGGESTIONS_TAB = "Suggestions";
L.SUGGESTIONS_HELP = "Suggested achievements are listed here based on your current location. Also listed are all \"Recent Reminder\" achievements.|n|n|cffffffffShift-right-click|r on a suggested achievement to hide it. (This is character-specific and affects all locations.)";
L.SUGGESTIONS_REFRESH = "Refresh";
L.SUGGESTIONS_EMPTY = "Overachiever has no suggestions for you at this time.";
L.SUGGESTIONS_RESULTS = "%d |4suggestion:suggestions; found.";
L.SUGGESTIONS_RESULTS_HIDDEN = "%d |4suggestion:suggestions; found.|n(%d |4is:are; hidden.)";
L.SUGGESTIONS_RESULTS_TRADESKILL = "%s: %d |4suggestion:suggestions; found.";
L.SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN = "%s: %d |4suggestion:suggestions; found.|n(%d |4is:are; hidden.)";
L.SUGGESTIONS_EMPTY_TRADESKILL = "%s: Overachiever has no suggestions for you at this time.";
L.SUGGESTIONS_LOCATION = "Location:"
L.SUGGESTIONS_LOCATION_TIP = "Override Zone/Instance Location"
L.SUGGESTIONS_LOCATION_TIP2 = "Leave blank to get suggestions for your current location or start typing to get a matching valid zone or instance name to use instead. Press |cffffffffTab|r to cycle between locations that match the text to the left of the cursor. |cffffffffShift+Tab|r cycles in reverse order. If the cursor is at the leftmost position, it cycles between all valid locations.|n|nYou can also enter the name of certain holidays/world events (such as \"Hallow's End\")."
L.SUGGESTIONS_LOCATION_SUBZONE = "Subzone:"
L.SUGGESTIONS_LOCATION_NOSUBZONE = "(unspecified)"
L.SUGGESTIONS_DIFFICULTY = "Instance Difficulty:"
L.SUGGESTIONS_DIFFICULTY_AUTO = "Auto-Detect"
L.SUGGESTIONS_DIFFICULTY_NORMAL = "Normal"
L.SUGGESTIONS_DIFFICULTY_HEROIC = "Heroic"
L.SUGGESTIONS_DIFFICULTY_MYTHIC = "Mythic"
L.SUGGESTIONS_RAIDSIZE = "Raid Size:"
L.SUGGESTIONS_RAIDSIZE_AUTO = "Auto-Detect"
L.SUGGESTIONS_RAIDSIZE_10 = "10-man"
L.SUGGESTIONS_RAIDSIZE_25 = "25-man"
L.SUGGESTIONS_SHOWHIDDEN = "Show Hidden"
L.SUGGESTIONS_SHOWHIDDEN_TIP = "Check to show hidden suggestions for this location."
L.SUGGESTIONS_SHOWHIDDEN_TIP2 = "If you want to see all hidden suggestions regardless of location, enter \"hidden\" into the Location field, above.|n|n|cffffffffShift-right-click|r on an achievement to toggle whether it is hidden."
L.SUGGESTIONS_HIDDENLOCATION = "hidden"

L.SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND = "Dalaran (Northrend)"
L.SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES = "Dalaran (Broken Isles)"
L.SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND = "Shadowmoon Valley (Outland)"
L.SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR = "Shadowmoon Valley (Draenor)"
L.SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND = "Nagrand (Outland)"
L.SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR = "Nagrand (Draenor)"
L.SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION = "Return to Karazhan"

L.WATCH_TAB = "Watch";
L.WATCH_HELP = "Create your watch list by |cffffffffalt+clicking|r on achievements in the other tabs or achievement chat links. |cffffffffAlt+click|r on one displayed here to stop watching it.";
L.WATCH_EMPTY = "Your watch list is empty. Alt+click on an achievement in another tab or an achievement's chat link to watch it.";
L.WATCH_EMPTY_SHORT = "Empty List";
L.WATCH_DISPLAYEDLIST = "Displayed List:";
L.WATCH_DEFAULTLIST = "Default List:";
L.WATCH_DEFAULTLIST_TIP = "The specified list will be the Displayed List at the beginning of each session.";
L.WATCH_COPY = "Copy to List:";
L.WATCH_COPY_TIP = "When enabled, if you |cffffffffshift+alt+click|r on an achievement on this tab, it will be added to the specified watch list.";
L.WATCH_LIST_GLOBAL = "Global";
L.WATCH_LIST_PERCHAR = "Character-specific";
L.WATCH_NEW = "New";
L.WATCH_DELETE = "Delete";
L.WATCH_CLEAR = "Clear";
L.WATCH_COPY = "Copy To:";
L.WATCH_POPUP_NEWLIST = "Enter the name of your new achievement watch list:";
L.WATCH_POPUP_DELETELIST = "Are you sure you want to permanently delete the current achievement watch list?";
L.WATCH_POPUP_CLEARLIST = "Are you sure you want to clear the contents of the current achievement watch list?";
L.WATCH_ERR_INVALIDID = 'Removed "%s" from Watch List: An achievement with that ID could not be found.';

L.RELATED_TAB = "Related";
L.RELATED_HELP = "This tab shows achievements that are related to one another. One achievement was chosen as the base. The rest are in the same series as the base, are one of the criteria of the base or of another in its series, or have as one of their own criteria either the base or an achievement in its series.";
L.RELATED_RESULTS = "Found %s |4achievement:achievements;.";
L.RELATED_BASE = "Base Achievement:";
L.RELATED_CLOSE = "Close";
L.RELATED_RECURSIVE = "Extended";
L.RELATED_RECURSIVE_TIP = "Do a recursive search so all achievements that are indirectly related to the base achievement are also included.";

L.TAB_SORT = "Sort by:";
L.TAB_SORT_NAME = "Name";
L.TAB_SORT_ID = "ID";
L.TAB_SORT_POINTS = "Point value";
L.TAB_SORT_COMPLETE = "Date completed";
L.TAB_SORT_RELATION = "Relation";
L.TAB_HELP = "|cffffffffCtrl-click|r on an achievement to jump to its place in the standard UI.|n|n|cffffffffCtrl-shift-click|r on an achievement to view related achievements.|n|nA |cffffffffblue background|r means it is part of a series for which you haven't completed an earlier step.|n|nA |cffffffffred background|r means it cannot be found in the standard UI for this character. It may be exclusive to the opposing faction or is an unacquired Feat of Strength.|n|nA |cffffffffgreen background|r means the achievement is on the \"Recent Reminder\" list. It became especially relevant within the last 2 minutes (e.g. because its timer started or an objective was seen in a tooltip).";

L.EVENTNOTICE_ONGOING = "This event is ongoing.";
L.EVENTNOTICE_STARTED_TODAY = "This event started earlier today.";
L.EVENTNOTICE_STARTS_HOURS = "This event starts in|cff7eff00 %s |4hour:hours;|r.";
L.EVENTNOTICE_STARTS_MINUTES = "This event starts in|cff7eff00 %s |4minute:minutes;|r.";
L.EVENTNOTICE_ENDED_TODAY = "|cffff2020This event ended|r earlier today."
L.EVENTNOTICE_ENDS_DAYS = "It ends in|cffff2020 %s |4day:days;|r.";
L.EVENTNOTICE_ENDS_HOURS = "It ends in|cffff2020 %s |4hour:hours;|r.";
L.EVENTNOTICE_ENDS_MINUTES = "It ends in|cffff2020 %s |4minute:minutes;|r.";
L.EVENTNOTICE_ENDS_DATETIME = "It ends on %2$d/%1$02d at %3$s (server time).";  -- 1 - day 2 - month 3 - time
L.EVENTNOTICE_ENDS_TIME = "It ends today at %3$s (server time).";
L.EVENTNOTICE_TIP = "Hold |cffffffffShift|r for more details.";
L.EVENTNOTICE_HELP = "|cffffffffClick|r to see related achievements.|n|cffffffffCtrl-click|r to open the calendar.|n|cffffffffShift-right-click|r to temporarily hide this notice."; --|n|cffffffffRight-click|r for more options.";


--if (locale == "enGB") then  -- English (EU)
-- Unfortunately, GetLocale() returns "enUS" even when "enGB" would be more appropriate, and the SHORTDATE
-- global string is defined incorrectly for enGB clients (it's set as it is for enUS), so we have to do things
-- this way:
if (ACHIEVEMENT_TOOLTIP_COMPLETE == "Achievement earned by %1$s on %3$d/%2$d/20%4$02d") then
	L.EVENTNOTICE_ENDS_DATETIME = "It ends on %1$d/%2$02d at %3$s (server time).";  -- 1 - day 2 - month 3 - time
end

if (locale == "deDE") then  -- German
L["Tabs"] = {
	["EVENTNOTICE_ENDED_TODAY"] = "|cffff2020Dieses Ereignis endete|r heute frühzeitig.",
	["EVENTNOTICE_ENDS_DATETIME"] = "Es endet am %1$02d.%2$02d um %3$s (Serverzeit).",
	["EVENTNOTICE_ENDS_DAYS"] = "Es endet in|cffff2020 %s |4Tag:Tagen;|r.",
	["EVENTNOTICE_ENDS_HOURS"] = "Es endet in|cffff2020 %s |4Stunde:Stunden;|r.",
	["EVENTNOTICE_ENDS_MINUTES"] = "Es endet in|cffff2020 %s |4Minute:Minuten;|r.",
	["EVENTNOTICE_ENDS_TIME"] = "Es endet heute um %3$s (Serverzeit).",
	["EVENTNOTICE_HELP"] = "|cffffffffKlick|r, um dazugehörige Erfolge anzuzeigen.|n|cffffffffSTRG-Klick|r, um den Kalender zu öffnen.|n|cffffffffUMSCHALT-Rechtsklick|r, um diesen Hinweis temporär zu verstecken.",
	["EVENTNOTICE_ONGOING"] = "Dieses Ereignis findet gerade statt.",
	["EVENTNOTICE_STARTED_TODAY"] = "Dieses Ereignis begann heute frühzeitig.",
	["EVENTNOTICE_STARTS_HOURS"] = "Dieses Ereignis beginnt in|cff7eff00 %s |4Stunde:Stunden;|r.",
	["EVENTNOTICE_STARTS_MINUTES"] = "Dieses Ereignis beginnt in|cff7eff00 %s |4Minute:Minuten;|r.",
	["EVENTNOTICE_TIP"] = "Halte |cffffffffUMSCHALT|r, um mehr zu erfahren.",
	["RELATED_BASE"] = "Basiserfolg:",
	["RELATED_CLOSE"] = "Eng",
	["RELATED_HELP"] = "Dieser Tab zeigt Erfolge, die mit einem anderen verwandt sind. Ein Erfolg wurde als Basiserfolg ausgewählt. Der Rest gehört zur selben Serie wie der Basiserfolg, ist eines der Kriterien vom Basiserfolg oder vom anderen aus seiner Serie, oder hat in seinen Kriterien den Basiserfolg oder ein Erfolg in seiner Serie.",
	["RELATED_RECURSIVE"] = "Erweitert",
	["RELATED_RECURSIVE_TIP"] = "Führe eine rekursive Suche durch, so dass alle Erfolge, die indirekt mit dem Basiserfolg verwandt sind, auch mit einbezogen werden.",
	["RELATED_RESULTS"] = "Es wurden %s |4Erfolg:Erfolge; gefunden.",
	["RELATED_TAB"] = "Verwandt",
	["SEARCH_ANY"] = "Überall suchen:",
	["SEARCH_CRITERIA"] = "Kriterien:",
	["SEARCH_DESC"] = "Beschreibung:",
	["SEARCH_FULLLIST"] = "Versteckte Erfolge",
	["SEARCH_FULLLIST_TIP"] = "Auch Erfolge durchsuchen, die man nicht erreichen kann. Zum Beispiel sind das Erfolge aus der gegnerischen Fraktion, fehlende Heldentaten und so weiter.",
	["SEARCH_HELP"] = "In diesem Tab können Erfolge gesucht werden. Erfolge können auch via Name oder ID mithilfe von Schrägstrichbefehlen gesucht werden. Schau dir die readme.txt an, um mehr zu erfahren.",
	["SEARCH_NAME"] = "Name oder ID:",
	["SEARCH_RESET"] = "Zurücksetzen",
	["SEARCH_RESULTS"] = "%s |4Erfolg:Erfolge; gefunden.",
	["SEARCH_REWARD"] = "Belohnung:",
	["SEARCH_SUBMIT"] = "Suchen",
	["SEARCH_TAB"] = "Suche",
	["SEARCH_TYPE"] = "Typ:",
	["SEARCH_TYPE_ALL"] = "Alle",
	["SEARCH_TYPE_GUILD"] = "Gilde",
	["SEARCH_TYPE_INDIV"] = "Persönlich",
	["SUGGESTIONS_DIFFICULTY"] = "Instanzschwierigkeit:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "Auto-Erkennen",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "Heroisch",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "Mythisch",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "Normal",
	["SUGGESTIONS_EMPTY"] = "Overachiever hat zurzeit keine Vorschläge für dich.",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever hat zur Zeit keine Vorschläge für dich.",
	["SUGGESTIONS_HELP"] = "Hier werden Erfolge aufgelistet, die du in deiner aktuellen Zone abschließen kannst. Außerdem werden alle Erfolge aufgelistet, an die du in den letzen 2 Minuten per Tooltip erinnert wurdest und auch jene, durch die kürzlich ein Timer gestartet wurde.",
	["SUGGESTIONS_HIDDENLOCATION"] = "versteckt ",
	["SUGGESTIONS_LOCATION"] = "Standort:",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(nicht spezifiziert)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "Teilgebiet:",
	["SUGGESTIONS_LOCATION_TIP"] = "Gebiet-/Instanz-Standort überschreiben",
	["SUGGESTIONS_LOCATION_TIP2"] = [=[Lass dieses Feld leer, um Vorschläge für deinen aktuellen Standort zu erhalten, oder trage hier den gültigen Namen eines Gebiets oder einer Instanz ein, der automatisch erweitert wird. Drücke |cffffffffTAB|r, um zwischen den Standorten zu wechseln, deren Namen mit dem Text links vom Cursor beginnen. Drücke |cffffffffUMSCHALT+TAB|r, um in entgegengesetzter Richtung zu wechseln. Wenn das Feld leer ist, wird zwischen allen gültigen Standorten gewechselt.

Tabs]=],
	["SUGGESTIONS_RAIDSIZE"] = "Schlachtzugsgröße:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10er",
	["SUGGESTIONS_RAIDSIZE_25"] = "25er",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "Auto-Erkennen",
	["SUGGESTIONS_REFRESH"] = "Aktualisieren",
	["SUGGESTIONS_RESULTS"] = "%d |4Vorschlag:Vorschläge; gefunden.",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "%d |4Vorschlag:Vorschläge; gefunden.|n(%d |4ist:sind; versteckt.) ",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4Vorschlag:Vorschläge; gefunden.",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s: %d |4Vorschlag:Vorschläge; gefunden.|n(%d |4ist:sind; versteckt.) ",
	["SUGGESTIONS_SHOWHIDDEN"] = "Verborgenes zeigen",
	["SUGGESTIONS_SHOWHIDDEN_TIP"] = "Anhaken, um verborgene Vorschläge für diesen Standort zu zeigen.",
	["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "Falls du alle verborgene Vorschläge unabhängig vom Standort sehen möchtest, gib \"versteckt\" in das obenstehende Standortfeld ein. |n|n|cffffffffUmschalt-Rechtsklick|r auf einen Erfolg, um die Anzeige dieses Erfolgs zu aktivieren/deaktivieren.",
	["SUGGESTIONS_TAB"] = "Vorschläge",
	["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "Dalaran (Verheerte Inseln)",
	["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "Dalaran (Nordend)",
	["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "Rückkehr nach Karazhan",
	["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "Nagrand (Draenor)",
	["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "Nagrand (Scherbenwelt)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "Schattenmondtal (Draenor)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "Schattenmondtal (Scherbenwelt)",
	["TAB_HELP"] = "|cffffffffSTRG-Klick|r auf einen Erfolg, um ihn in der Standard-UI anzuzeigen.|n|nEin |cffffffffblauer Hintergrund|r bedeutet, dass der Erfolg zu einer noch nicht freigeschalteten Serie von Erfolgen gehört.|n|nEin |cffffffffroter Hintergrund|r bedeutet, dass der Erfolg nicht im Standard-UI gefunden werden konnte, weil er nur von der gegnerischen Fraktion erlangt werden kann oder eine unerreichte Heldentat ist.|n|nEin |cffffffffgrüner Hintergrund|r zeigt an, dass du kürzlich im Tooltip an diesen Erfolg erinnert wurdest, oder dass dieser Erfolg einen kürzlich gestarteten Timer hat.",
	["TAB_SORT"] = "Sortieren nach:",
	["TAB_SORT_COMPLETE"] = "Abgeschlossen am",
	["TAB_SORT_ID"] = "ID",
	["TAB_SORT_NAME"] = "Name",
	["TAB_SORT_POINTS"] = "Erfolgspunkte",
	["TAB_SORT_RELATION"] = "Beziehung",
	["WATCH_CLEAR"] = "Leeren",
	["WATCH_COPY"] = "Kopiere nach:",
	["WATCH_COPY_TIP"] = "Wenn aktiviert, wird mit |cffffffffUMSCHALT+ALT+Klick|r ein Erfolg in diesem Tab auf die Beobachtungsliste gesetzt.",
	["WATCH_DEFAULTLIST"] = "Standardliste:",
	["WATCH_DEFAULTLIST_TIP"] = "Die angegebene Liste wird zu Beginn jeder Sitzung die Angezeigte Liste sein.",
	["WATCH_DELETE"] = "Löschen",
	["WATCH_DISPLAYEDLIST"] = "Angezeigte Liste:",
	["WATCH_EMPTY"] = "Deine Beobachtungsliste ist leer. ALT+Klick auf einen Erfolg in einem anderen Tab oder auf einen Chat-Link, um seine Beobachtung zu starten.",
	["WATCH_EMPTY_SHORT"] = "Liste leeren",
	["WATCH_ERR_INVALIDID"] = " \"%s\" wurde aus der Beobachtungsliste entfernt. Ein Erfolg mit solch einer ID ist nicht bekannt.",
	["WATCH_HELP"] = "Fülle deine Beobachtungsliste, indem du via |cffffffffALT+Klick|r auf Erfolge in anderen Tabs oder auf Chat-Links klickst. |cffffffffALT+Klick|r auf einen hier angezeigten Erfolg, um seine Beobachtung zu beenden.",
	["WATCH_LIST_GLOBAL"] = "Global",
	["WATCH_LIST_PERCHAR"] = "Charakterspezifisch",
	["WATCH_NEW"] = "Neu",
	["WATCH_POPUP_CLEARLIST"] = "Willst du wirklich den Inhalt der aktuellen Erfolgsbeobachtungsliste leeren?",
	["WATCH_POPUP_DELETELIST"] = "Willst du wirklich und endgültig die aktuelle Erfolgsbeobachtungsliste löschen?",
	["WATCH_POPUP_NEWLIST"] = "Trage den Namen deiner neuen Erfolgsbeobachtungsliste ein:",
	["WATCH_TAB"] = "Beobachten",
}


elseif (locale == "frFR") then  -- French
L["Tabs"] = {
--Translation missing 
	-- ["EVENTNOTICE_ENDED_TODAY"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_DATETIME"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_DAYS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_HOURS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_MINUTES"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_TIME"] = "",
--Translation missing 
	-- ["EVENTNOTICE_HELP"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ONGOING"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTED_TODAY"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTS_HOURS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTS_MINUTES"] = "",
--Translation missing 
	-- ["EVENTNOTICE_TIP"] = "",
--Translation missing 
	-- ["RELATED_BASE"] = "",
--Translation missing 
	-- ["RELATED_CLOSE"] = "",
--Translation missing 
	-- ["RELATED_HELP"] = "",
--Translation missing 
	-- ["RELATED_RECURSIVE"] = "",
--Translation missing 
	-- ["RELATED_RECURSIVE_TIP"] = "",
--Translation missing 
	-- ["RELATED_RESULTS"] = "",
--Translation missing 
	-- ["RELATED_TAB"] = "",
	["SEARCH_ANY"] = "Tout ce qui précède :",
	["SEARCH_CRITERIA"] = "Critère :",
	["SEARCH_DESC"] = "Description :",
	["SEARCH_FULLLIST"] = "Inclure tous les hauts faits",
	["SEARCH_FULLLIST_TIP"] = "Inclut dans la recherche les hauts faits qui ne sont pas normalement affichés dans l'IU par défaut, comme ceux de la faction adverse, les Tours de force non accomplis, etc.",
	["SEARCH_HELP"] = "Utilisez cet onglet pour chercher des hauts faits. Vous pouvez également rechercher des hauts faits par nom ou par ID en utilisant les commandes \"slash\". Référez-vous au fichier readme.txt d'Overachiever pour les détails.",
	["SEARCH_NAME"] = "Nom :",
	["SEARCH_RESET"] = "Réinitialiser",
	["SEARCH_RESULTS"] = "%s |4haut fait trouvé:hauts faits trouvés;.",
	["SEARCH_REWARD"] = "Récompense :",
	["SEARCH_SUBMIT"] = "Chercher",
	["SEARCH_TAB"] = "Recherches",
	["SEARCH_TYPE"] = "Type :",
	["SEARCH_TYPE_ALL"] = "Tout",
	["SEARCH_TYPE_GUILD"] = "Guilde",
	["SEARCH_TYPE_INDIV"] = "Personnel",
	["SUGGESTIONS_DIFFICULTY"] = "Difficulté d'instance :",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "Auto-détection",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "Héroïque",
--Translation missing 
	-- ["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "Normale",
	["SUGGESTIONS_EMPTY"] = "Overachiever n'a aucune suggestion pour le moment",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = " %s: Overachiever n'a aucune suggestion à faire pour le moment.",
	["SUGGESTIONS_HELP"] = "Les hauts faits suggérés sont affichés ici en fonction de votre localisation. Sont également listés tous les hauts faits qui vous ont été rappelés par une infobulle dans les 2 dernières minutes ou qui ont une alarme qui s'est déclenchée récemment.",
--Translation missing 
	-- ["SUGGESTIONS_HIDDENLOCATION"] = "",
	["SUGGESTIONS_LOCATION"] = "Emplacement :",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(indéterminé)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "Sous-zone :",
	["SUGGESTIONS_LOCATION_TIP"] = "Ne pas tenir compte de l'emplacement de la zone/instance",
	["SUGGESTIONS_LOCATION_TIP2"] = "Laissez vierge pour obtenir les suggestions relatives à votre position actuelle ou entrez les premiers caractères pour obtenir un nom de zone ou d'instance valide. Appuez sur |cffffffffTab|r pour faire défiler les noms de lieux correspondants au texte entré à gauche du curseur. |cffffffffShift+Tab|r fait défiler les noms dans l'ordre inverse. Si le curseur est à l'extrême gauche, tous les lieux possibles défilent.",
	["SUGGESTIONS_RAIDSIZE"] = "Taille du raid :",
	["SUGGESTIONS_RAIDSIZE_10"] = "10 joueurs",
	["SUGGESTIONS_RAIDSIZE_25"] = "25 joueurs",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "Auto-détection",
	["SUGGESTIONS_REFRESH"] = "Rafraîchir",
	["SUGGESTIONS_RESULTS"] = "%d |4suggestion trouvée:suggestions trouvées;.",
--Translation missing 
	-- ["SUGGESTIONS_RESULTS_HIDDEN"] = "",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = " %s: %d |4suggestion trouvée:suggestions trouvées;.",
--Translation missing 
	-- ["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "",
	["SUGGESTIONS_TAB"] = "Suggestions",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "",
	["TAB_HELP"] = "|cffffffffCtrl-click|r sur un haut fait pour l'afficher dans l'IU standard.|n|nUn |cfffffffffond bleu|r signifie qu'il fait partie d'une série dont vous n'avez pas encore effectué une étape précédente.|n|nUn |cfffffffffond rouge|r signifie qu'il ne peut pas être trouvé dans l'IU standard de ce personnage car il est propre à la faction adverse ou bien il s'agit d'un Tour de force non accompli.|n|nA |cfffffffffond vert|r signifie qu'un rappel pour ce haut fait a été affiché récemment dans une infobulle ou qu'il possède une alarme qui s'est déclenchée il y a peu.",
	["TAB_SORT"] = "Trier par :",
	["TAB_SORT_COMPLETE"] = "Date d'accomplissement",
	["TAB_SORT_ID"] = "ID",
	["TAB_SORT_NAME"] = "Nom",
	["TAB_SORT_POINTS"] = "Valeur en point",
--Translation missing 
	-- ["TAB_SORT_RELATION"] = "",
	["WATCH_CLEAR"] = "Vider",
	["WATCH_COPY"] = "Copier vers :",
	["WATCH_COPY_TIP"] = "Quand activé, si vous |cffffffffmajuscule+alt+clicquez|r sur un haut-fait sur cet onglet, il sera ajouté à la liste de suivi spécifiée.",
	["WATCH_DEFAULTLIST"] = "Liste par défaut :",
	["WATCH_DEFAULTLIST_TIP"] = "La liste spécifiée sera la Liste Affichée au début de chaque session.",
	["WATCH_DELETE"] = "Supprimer",
	["WATCH_DISPLAYEDLIST"] = "Liste Affichée :",
	["WATCH_EMPTY"] = "Votre liste de suivi est vide. Vous pouvez faire Alt+click sur un haut fait dans un autre onglet ou sur un lien de haut fait dans la fenêtre de discussion pour l'afficher.",
	["WATCH_EMPTY_SHORT"] = "Vider la Liste",
	["WATCH_ERR_INVALIDID"] = "\"%s\" supprimé de la liste: Le haut-fait avec cet ID est introuvable.",
	["WATCH_HELP"] = "Vous pouvez créer votre liste de suivi avec un |cffffffffalt+click|r sur un haut fait dans un autre onglet ou sur un lien de haut fait dans la fenêtre de discussion. Avec un |cffffffffAlt+click|r sur un haut fait affiché ici, vous arrêtez le suivi.",
	["WATCH_LIST_GLOBAL"] = "Global",
	["WATCH_LIST_PERCHAR"] = "Spécifique-Personnage",
	["WATCH_NEW"] = "Nouveau",
	["WATCH_POPUP_CLEARLIST"] = "Êtes-vous certain de vouloir effacer le contenu de la liste de suivi courante ?",
	["WATCH_POPUP_DELETELIST"] = "Êtes-vous certain de vouloir supprimer définitivement la liste de suivi courante ?",
	["WATCH_POPUP_NEWLIST"] = "Entrez le nom de votre nouvelle liste de suivi :",
	["WATCH_TAB"] = "Suivi",
}


elseif (locale == "zhTW") then  -- Traditional Chinese
L["Tabs"] = {
--Translation missing 
	-- ["EVENTNOTICE_ENDED_TODAY"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_DATETIME"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_DAYS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_HOURS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_MINUTES"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_TIME"] = "",
--Translation missing 
	-- ["EVENTNOTICE_HELP"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ONGOING"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTED_TODAY"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTS_HOURS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTS_MINUTES"] = "",
--Translation missing 
	-- ["EVENTNOTICE_TIP"] = "",
--Translation missing 
	-- ["RELATED_BASE"] = "",
--Translation missing 
	-- ["RELATED_CLOSE"] = "",
--Translation missing 
	-- ["RELATED_HELP"] = "",
--Translation missing 
	-- ["RELATED_RECURSIVE"] = "",
--Translation missing 
	-- ["RELATED_RECURSIVE_TIP"] = "",
--Translation missing 
	-- ["RELATED_RESULTS"] = "",
--Translation missing 
	-- ["RELATED_TAB"] = "",
	["SEARCH_ANY"] = "以上皆可：",
	["SEARCH_CRITERIA"] = "條件：",
	["SEARCH_DESC"] = "描述：",
	["SEARCH_FULLLIST"] = "搜索所有成就",
	["SEARCH_FULLLIST_TIP"] = "包括所有成就、已完成的、未完成的、無法完成的，等等。",
	["SEARCH_HELP"] = "使用此標籤來搜索成就。您也可以使用命令搜索成就的名稱或編號。見 Overachiever 的 Readme.txt 文件的相關內容。",
	["SEARCH_NAME"] = "名稱：",
	["SEARCH_RESET"] = "重置",
	["SEARCH_RESULTS"] = "搜索到 %s 個成就。",
	["SEARCH_REWARD"] = "獎勵：",
	["SEARCH_SUBMIT"] = "搜索",
	["SEARCH_TAB"] = "搜索",
	["SEARCH_TYPE"] = "類型:",
	["SEARCH_TYPE_ALL"] = "全部",
	["SEARCH_TYPE_GUILD"] = "公會",
	["SEARCH_TYPE_INDIV"] = "個人",
	["SUGGESTIONS_DIFFICULTY"] = "副本難度:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "自動偵測",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "英雄",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "傳奇",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "普通",
	["SUGGESTIONS_EMPTY"] = "Overachiever現在沒有任何建議。",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever 此時無法提供建議.",
	["SUGGESTIONS_HELP"] = "根據你目前的位置建議追蹤成就。",
	["SUGGESTIONS_HIDDENLOCATION"] = "隱藏",
	["SUGGESTIONS_LOCATION"] = "區域：",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(未指定)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "子區域：",
	["SUGGESTIONS_LOCATION_TIP"] = "無視區域/副本位置",
	["SUGGESTIONS_LOCATION_TIP2"] = "在欄位中輸入一個完整的有效區域或副本名稱，以取得提示。若欄位保持空白，則會根據你目前的所在位置。當游標在欄位中時，按下|cffffffffTab|r鍵可根據已輸入的內容依序產生有效的完整位置名稱。按下|cffffffffShift+Tab|r則產生前一個名稱。如果游標在欄位的最左側，它將依序產生所有有效位置名稱。",
	["SUGGESTIONS_RAIDSIZE"] = "團隊大小:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10-人",
	["SUGGESTIONS_RAIDSIZE_25"] = "25-人",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "自動偵測",
	["SUGGESTIONS_REFRESH"] = "刷新",
	["SUGGESTIONS_RESULTS"] = "找到 %d 個建議。",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "找到 %d 個建議。|n(%d 個已隱藏。)",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: 找到 %d 個建議.",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s: 找到 %d 個建議。|n(%d 個已隱藏。)",
	["SUGGESTIONS_SHOWHIDDEN"] = "顯示隱藏建議",
	["SUGGESTIONS_SHOWHIDDEN_TIP"] = "顯示這個位置的隱藏建議。",
	["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "如果你想要看到所有隱藏建議，不分地區，在上方的地區欄位中輸入 \\\"隱藏\\\"。|n|n|cffffffffShift-右鍵|r點擊成就切換顯示/隱藏。",
	["SUGGESTIONS_TAB"] = "建議",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "",
	["TAB_HELP"] = "|cffffffffCtrl + 點選|r 所選成就會跳轉到該成就的頁面.|n|n |cffffffff藍色背景|r表示此成就是你還沒有完成前續內容的系列成就部分.|n|n |cffffffff紅色背景|r表示此成就無法在你當前人物的標準成就界面中找到,因為這是陣營專屬成就,或者是你尚未取得的『光輝事跡』成就.",
	["TAB_SORT"] = "類型:",
	["TAB_SORT_COMPLETE"] = "完成時間",
	["TAB_SORT_ID"] = "成就ID",
	["TAB_SORT_NAME"] = "名稱",
	["TAB_SORT_POINTS"] = "成就點數",
--Translation missing 
	-- ["TAB_SORT_RELATION"] = "",
	["WATCH_CLEAR"] = "清除",
	["WATCH_COPY"] = "複製到:",
	["WATCH_COPY_TIP"] = "當啟用時，假如你 |cffffffffshift+alt+點擊|r 在一個標籤上的成就，將會新增至指定的觀察列表中。",
	["WATCH_DEFAULTLIST"] = "預設列表:",
	["WATCH_DEFAULTLIST_TIP"] = "指定列表會顯示列表在任何場景的開始時候。",
	["WATCH_DELETE"] = "刪除",
	["WATCH_DISPLAYEDLIST"] = "顯示列表:",
	["WATCH_EMPTY"] = "你的觀察列表是空的。Alt+點擊在其它成就標籤上或是成就連結來觀察。",
	["WATCH_EMPTY_SHORT"] = "空的列表",
	["WATCH_ERR_INVALIDID"] = "已從觀察列表移除\"%s\": 此成就ID並未被發現。",
	["WATCH_HELP"] = "在其它成就標籤上或是成就連結使用 |cffffffffalt+點擊|r新建你的觀察列表。 |cffffffffAlt+點擊|r 停止觀察。",
	["WATCH_LIST_GLOBAL"] = "全部",
	["WATCH_LIST_PERCHAR"] = "字符特殊",
	["WATCH_NEW"] = "新的",
	["WATCH_POPUP_CLEARLIST"] = "要將這個成就觀察列表的內容清除?",
	["WATCH_POPUP_DELETELIST"] = "要將這個成就觀察列表刪除?",
	["WATCH_POPUP_NEWLIST"] = "輸入新建成就列表的名稱:",
	["WATCH_TAB"] = "觀察",
}


elseif (locale == "zhCN") then  -- Simplified Chinese
L["Tabs"] = {
	["EVENTNOTICE_ENDED_TODAY"] = "在更早些时刻|cffff2020这个事件已开始|r。",
	["EVENTNOTICE_ENDS_DATETIME"] = "将在 %2$d/%1$02d 的 %3$s 结束(服务器时间).",
	["EVENTNOTICE_ENDS_DAYS"] = "距结束还有|cffff2020 %s |4day:天;|r。",
	["EVENTNOTICE_ENDS_HOURS"] = "距结束还有|cffff2020 %s |4hour:小时;|r。",
	["EVENTNOTICE_ENDS_MINUTES"] = "距结束还有|cffff2020 %s |4minute:分钟;|r。",
	["EVENTNOTICE_ENDS_TIME"] = "将在今天的 %3$s 结束(服务器时间).",
	["EVENTNOTICE_HELP"] = "|cffffffff点击|r查看相关成就。|n|cffffffffCtrl-点击|r打开日历。|n|cffffffffShift-右-点击|r暂时隐藏本提示。",
	["EVENTNOTICE_ONGOING"] = "这个事件正在进行中。",
	["EVENTNOTICE_STARTED_TODAY"] = "这个事件开始于更早的时刻。",
	["EVENTNOTICE_STARTS_HOURS"] = "距事件开始还有|cff7eff00 %s |4hour:小时;|r。",
	["EVENTNOTICE_STARTS_MINUTES"] = "距事件开始还有|cff7eff00 %s |4minute:分钟;|r。",
	["EVENTNOTICE_TIP"] = "按住|cffffffffShift|r显示更多细节。",
	["RELATED_BASE"] = "成就成果:",
	["RELATED_CLOSE"] = "关闭",
--Translation missing 
	-- ["RELATED_HELP"] = "",
	["RELATED_RECURSIVE"] = "额外",
--Translation missing 
	-- ["RELATED_RECURSIVE_TIP"] = "",
	["RELATED_RESULTS"] = "找到 %s |4achievement:成就;。",
	["RELATED_TAB"] = "相关的",
	["SEARCH_ANY"] = "以上所有：",
	["SEARCH_CRITERIA"] = "条件：",
	["SEARCH_DESC"] = "描述：",
	["SEARCH_FULLLIST"] = "包含隐藏成就",
	["SEARCH_FULLLIST_TIP"] = "包括没有在默认列表中显示的成就，例如阵营专属成就、‘光辉事迹’成就等。",
	["SEARCH_HELP"] = "使用这个标签来搜索成就。你也可以通过斜杠命令用名字或ID来搜索成就。详细请参见Overachiever的readme.txt文件。",
	["SEARCH_NAME"] = "名称或者ID：",
	["SEARCH_RESET"] = "重置",
	["SEARCH_RESULTS"] = "找到 %s 个成就。",
	["SEARCH_REWARD"] = "奖励：",
	["SEARCH_SUBMIT"] = "搜索",
	["SEARCH_TAB"] = "搜索",
	["SEARCH_TYPE"] = "类型：",
	["SEARCH_TYPE_ALL"] = "全部",
	["SEARCH_TYPE_GUILD"] = "公会",
	["SEARCH_TYPE_INDIV"] = "个人",
	["SUGGESTIONS_DIFFICULTY"] = "地下城难度：",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "自动检测",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "英雄",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "史诗",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "普通",
	["SUGGESTIONS_EMPTY"] = "Overachiever当前没有建议。",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s：Overachiever当前没有建议。",
	["SUGGESTIONS_HELP"] = "根据你的当前区域建议追踪成就。",
	["SUGGESTIONS_HIDDENLOCATION"] = "隐藏",
	["SUGGESTIONS_LOCATION"] = "区域：",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "（未指定）",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "子区域：",
	["SUGGESTIONS_LOCATION_TIP"] = "无视区域/副本位置",
	["SUGGESTIONS_LOCATION_TIP2"] = "在字段中输入一个完整的有效区域或副本名称，以取得提示。若字段保持空白，则会根据你目前的所在位置。当光标在字段中时，按下|cffffffffTab|r键可根据已输入的内容依序产生有效的完整位置名称。按下|cffffffffShift+Tab|r则产生前一个名称。如果光标在字段的最左侧，它将依序产生所有有效位置名称。",
	["SUGGESTIONS_RAIDSIZE"] = "团队模式：",
	["SUGGESTIONS_RAIDSIZE_10"] = "10人",
	["SUGGESTIONS_RAIDSIZE_25"] = "25人",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "自动检测",
	["SUGGESTIONS_REFRESH"] = "刷新",
	["SUGGESTIONS_RESULTS"] = "找到 %d 个建议。",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "找到 %d 个建议。|n(有 %d 个被隐藏)",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s：找到 %d 个建议。",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s：找到 %d 个建议。|n(有 %d 个被隐藏)",
	["SUGGESTIONS_SHOWHIDDEN"] = "显示隐藏",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "",
	["SUGGESTIONS_TAB"] = "建议",
	["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "达拉然 (破碎群岛)",
	["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "达拉然 (诺森德)",
	["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "重返卡拉赞",
	["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "纳兰格 (德拉诺)",
	["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "纳兰格 (外域)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "影月谷 (德拉诺)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "影月谷 (外域)",
	["TAB_HELP"] = "|cffffffffCtrl-点击|r跳转到该成就在成就界面的位置。|n|n|cffffffffCtrl-shift-点击|r查看相关的成就。|n|n一个|cffffffff蓝色背景|r表示你还没有完成该前续步骤的成就。|n|n一个|cffffffff红色背景|r表示该成就无法在当前人物的成就界面中找到，因为这是阵营专属或是无法取得的光辉事迹。|n|n一个|cffffffff绿色背景|r表示该成就会出现在‘最近的提醒’列表。 它会在过去的2分钟内显得特别重要 (列如：它的计时器或者目标会显示在鼠标提示上)。",
	["TAB_SORT"] = "排序：",
	["TAB_SORT_COMPLETE"] = "完成时间",
	["TAB_SORT_ID"] = "成就ID",
	["TAB_SORT_NAME"] = "名称",
	["TAB_SORT_POINTS"] = "成就点数",
	["TAB_SORT_RELATION"] = "相关",
	["WATCH_CLEAR"] = "清除",
	["WATCH_COPY"] = "复制",
	["WATCH_COPY_TIP"] = "当启用时，假如你 |cffffffffshift+alt+点击|r 一个标签上的成就，将会新增至指定的监视列表中。",
	["WATCH_DEFAULTLIST"] = "默认列表：",
	["WATCH_DEFAULTLIST_TIP"] = "The specified list will be the Displayed List at the beginning of each session.",
	["WATCH_DELETE"] = "删除",
	["WATCH_DISPLAYEDLIST"] = "已显示列表：",
	["WATCH_EMPTY"] = "你的监视列表是空的。在成就标签上或是成就链接上 Alt+点击 来监视。",
	["WATCH_EMPTY_SHORT"] = "清空列表",
	["WATCH_ERR_INVALIDID"] = "已将\"%s\"从监视列表中移除：找不到这个成就。",
	["WATCH_HELP"] = "在其他成就标签上或是成就链接使用 |cffffffffalt+点击|r来新建你的监视列表. |cffffffffAlt+点击|r 将停止监视. ",
	["WATCH_LIST_GLOBAL"] = "全局",
	["WATCH_LIST_PERCHAR"] = "字符特殊",
	["WATCH_NEW"] = "新增",
	["WATCH_POPUP_CLEARLIST"] = "确定要清除这个成就监视列表的内容么？",
	["WATCH_POPUP_DELETELIST"] = "确定要删除这个成就监视列表么？",
	["WATCH_POPUP_NEWLIST"] = "输入一个新的成就监视列表名称：",
	["WATCH_TAB"] = "监视",
}


elseif (locale == "ruRU") then  -- Russian
L["Tabs"] = {
	["EVENTNOTICE_ENDED_TODAY"] = "|cffff2020Это событие закончилось|r сегодня.",
	["EVENTNOTICE_ENDS_DATETIME"] = "Оно заканчивается по %2$d/%1$02d в %3$s (серверному времени).",
	["EVENTNOTICE_ENDS_DAYS"] = "Оно заканчивается в|cffff2020 %s |4дня:дней;|r.",
	["EVENTNOTICE_ENDS_HOURS"] = "Оно заканчивается в|cffff2020 %s |4часа:часов;|r.",
	["EVENTNOTICE_ENDS_MINUTES"] = "Оно заканчивается в|cffff2020 %s |4минут:минуты;|r.",
	["EVENTNOTICE_ENDS_TIME"] = "Оно заканчивается сегодня в %3$s (серверному времени).",
	["EVENTNOTICE_HELP"] = "|cffffffffКлик|r чтобы увидеть связанные достижения.|n|cffffffffCtrl-клик|r для открытия календаря.|n|cffffffffShift-правый клик|r чтобы временно скрыть это уведомление.",
	["EVENTNOTICE_ONGOING"] = "Это событие продолжается.",
	["EVENTNOTICE_STARTED_TODAY"] = "Это событие началось сегодня.",
	["EVENTNOTICE_STARTS_HOURS"] = "Это событие начинается в|cff7eff00 %s |4часа:часов;|r.",
	["EVENTNOTICE_STARTS_MINUTES"] = "Это событие начинается в|cff7eff00 %s |4минута:минуты;|r.",
	["EVENTNOTICE_TIP"] = "Удерживать |cffffffffShift|r для получения более подробной информации.",
	["RELATED_BASE"] = "Базовые достижения:",
	["RELATED_CLOSE"] = "Закрыть",
	["RELATED_HELP"] = "На этой вкладке показаны достижения, которые связаны друг с другом. Одно из достижения было выбрано в качестве базового. Остальные в той же серии, что и базовые, являются являются одним из серии базовых, или имеют в качестве одного из своих собственных критериев, либо достижение в своей серии.",
	["RELATED_RECURSIVE"] = "Расширенный",
	["RELATED_RECURSIVE_TIP"] = "Сделать рекурсивный поиск, так что все достижения, которые косвенно связанны с достижением базового, также будут включены.",
	["RELATED_RESULTS"] = "Найдено %s |4достижение:достижений;.",
	["RELATED_TAB"] = "Связанный",
	["SEARCH_ANY"] = "Всё перечисленное:",
	["SEARCH_CRITERIA"] = "Критерий:",
	["SEARCH_DESC"] = "Описание:",
	["SEARCH_FULLLIST"] = "Включить отсутствующие|nв списке достижения",
	["SEARCH_FULLLIST_TIP"] = "В поиск будут включаться все достижения, включая не представленные в стандартном интерфейсе (например, достижения для противоположной фракции или невыполнимые).",
	["SEARCH_HELP"] = "Воспользуйтесь этой вкладкой для поиска достижений. Вы также можете искать достижения по имени или номеру, используя команды чата. Более подробную информацию вы найдёте в файле readme.txt в папке аддона.",
	["SEARCH_NAME"] = "Название или ID:",
	["SEARCH_RESET"] = "Сбросить",
	["SEARCH_RESULTS"] = "Найдено достижений: %s.",
	["SEARCH_REWARD"] = "Награда:",
	["SEARCH_SUBMIT"] = "Поиск",
	["SEARCH_TAB"] = "Поиск",
	["SEARCH_TYPE"] = "Тип:",
	["SEARCH_TYPE_ALL"] = "Все",
	["SEARCH_TYPE_GUILD"] = "Гильдия",
	["SEARCH_TYPE_INDIV"] = "Лично",
	["SUGGESTIONS_DIFFICULTY"] = "Сложность подземелья:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "Автоопределение",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "Героический",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "Мифический",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "Нормальный",
	["SUGGESTIONS_EMPTY"] = "В данный момент подходящих достижений не обнаружено.",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever в данный момент не имеет для вас предложений.",
	["SUGGESTIONS_HELP"] = "Предполагаемые достижения, указанные здесь, основаны на вашем текущем местоположении. Также перечислены все \"последнее напоминание\" достижений.|n|n|cffffffffShift-правый клик|r в предлагаемом достижении, чтобы скрыть его. (Это зависит по персонажу и влияет на все местоположения.)",
	["SUGGESTIONS_HIDDENLOCATION"] = "Скрытая",
	["SUGGESTIONS_LOCATION"] = "Локация:",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "неопределённо",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "Подзона:",
	["SUGGESTIONS_LOCATION_TIP"] = "Пересечение зоны/подземелья в локации",
	["SUGGESTIONS_LOCATION_TIP2"] = "Оставьте поле пустым, чтобы получить предложения для Вашего текущего местоположения или попробуйте ввести, чтобы получить соответствие, действующий зоны или имя подземелья, чтобы использовать вместо этого. Нажмите |cffffffffTab|r для переключения между локациями, которые соответствуют тексту слева от курсора. |cffffffffShift+Tab|r показывает это в обратном порядке. Если курсор находится в крайнем левой позиции, он циклически перемещается между всеми допустимыми локациями.|n|nВы также можете ввести название определенных праздников/мировых событий (например, Тыквовин заканчивается).",
	["SUGGESTIONS_RAIDSIZE"] = "Сложность рейда:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10 игроков",
	["SUGGESTIONS_RAIDSIZE_25"] = "25 игроков",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "Автоопределение",
	["SUGGESTIONS_REFRESH"] = "Обновить",
	["SUGGESTIONS_RESULTS"] = "%d |4предполoжения:предложений; найдено.",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "%d |4предложение:предложения; найдено.|n(%d |4эти:находятся; скрытыми.)",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4предложение:предложений; найденно.",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s: %d |4предложение:предложения; найдено.|n(%d |4эти:находятся; скрытыми.)",
	["SUGGESTIONS_SHOWHIDDEN"] = "Показать скрытые",
	["SUGGESTIONS_SHOWHIDDEN_TIP"] = "Проверить и показать скрытые, предположения для этой локации.",
	["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "Если вам, нужно увидеть все скрытые предположения независимо от местоположения, введите \"скрытые\" в поле \"Локации\" выше.|n|n|cffffffffShift-правый клик|r на достижение для показа является, ли оно скрытым.",
	["SUGGESTIONS_TAB"] = "Предположения",
	["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "Даларан (Расколотые острова)",
	["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "Даларан (Нордскол)",
	["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "Возвращение в Каражан",
	["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "Награнд (Дренор)",
	["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "Награнд (Запределье)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "Долина Призрачной Луны (Дренор)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "Долина Призрачной Луны (Запределье)",
	["TAB_HELP"] = "|cffffffffCtrl-клик|r на достижении перенаправит вас к его местоположению в стандартном интерфейсе.|n|n|cffffffffCtrl-shift-клик|r на достижения для просмотра связанных достижений.|n|n|cffffffffСиний фон|r означает, что это часть серии достижений, для которой вы ещё не выполнили предыдущий шаг.|n|n|cffffffffКрасный фон|r означает, что это достижение не может быть найдено в стандартном интерфейсе, так оно эксклюзивно для противоположной фракции или не получаемый Великий подвиг.|n|n|cffffffffЗелёный фон|r означает, что достижение находится в списке \\\"Недавнее Напоминание\\\". Это стало особенно актуальным в последние 2 минуты (например, потому что запущен его таймер или задача была, показана в подсказке).",
	["TAB_SORT"] = "Сортировать по:",
	["TAB_SORT_COMPLETE"] = "дате завершения",
	["TAB_SORT_ID"] = "номеру",
	["TAB_SORT_NAME"] = "названию",
	["TAB_SORT_POINTS"] = "очкам",
	["TAB_SORT_RELATION"] = "отношению",
	["WATCH_CLEAR"] = "Очистить",
	["WATCH_COPY"] = "Копировать в:",
	["WATCH_COPY_TIP"] = "Когда включено, если Вы, нажмете |cffffffffshift+alt+клик|r на достижение в этой вкладке, оно будет добавлено в специальный отслеживаемый лист.",
	["WATCH_DEFAULTLIST"] = "Стандартный лист:",
	["WATCH_DEFAULTLIST_TIP"] = "Специальный лист будет показан Отображаемым листом в начале каждой сессии.",
	["WATCH_DELETE"] = "Удалить",
	["WATCH_DISPLAYEDLIST"] = "Отображаемый лист:",
	["WATCH_EMPTY"] = "Ваш список наблюдений пуст. Нажмите на достижение Alt+Клик для наблюдения за ним, а также, получите ссылку на достижения в чат, чтобы посмотреть его.",
	["WATCH_EMPTY_SHORT"] = "Пустой лист",
	["WATCH_ERR_INVALIDID"] = "Удален \"%s\" из списка: не удалось найти достижение с таким ID",
	["WATCH_HELP"] = "Создайте ваш список наблюдений нажав  |cffffffffalt+клик|r по достижению в других закладках или по ссылке в чате. Нажав |cffffffffAlt+клик|r по одному из присутствующих достижений вы удалите его из списка.",
	["WATCH_LIST_GLOBAL"] = "Общее",
	["WATCH_LIST_PERCHAR"] = "По персонажу",
	["WATCH_NEW"] = "Новая",
	["WATCH_POPUP_CLEARLIST"] = "Вы уверены, что хотите очистить содержимое текущего листа достижений?",
	["WATCH_POPUP_DELETELIST"] = "Действительно хотите удалить текущий список слежения за достижениями?",
	["WATCH_POPUP_NEWLIST"] = "Введите имя нового списка слежения за достижениями:",
	["WATCH_TAB"] = "Наблюдение",
}


elseif (locale == "koKR") then  -- Korean
L["Tabs"] = {
	["EVENTNOTICE_ENDED_TODAY"] = "|cffff2020이벤트는 오늘 0시에|r 종료되었습니다.",
	["EVENTNOTICE_ENDS_DATETIME"] = "이벤트는 %2$d/%1$02d at %3$s 에 종료됩니다(서버 시간).",
	["EVENTNOTICE_ENDS_DAYS"] = "이벤트는 |cffff2020 %s |4일:일;|r 후에 종료됩니다.",
	["EVENTNOTICE_ENDS_HOURS"] = "이벤트는 |cffff2020 %s |4시간:시간;|r 후에 종료됩니다.",
	["EVENTNOTICE_ENDS_MINUTES"] = "이벤트는|cffff2020 %s |4분:분;|r. 후에 종료됩니다",
	["EVENTNOTICE_ENDS_TIME"] = "이벤트는 오늘 %3$s 후에 종료됩니다(서버 시간).",
	["EVENTNOTICE_HELP"] = "|cffffffff클릭|r하면 연계된 업적을 표시합니다.|n|cffffffffCtrl-클릭|r하면 달력을 엽니다.|n|cffffffffShift-오른쪽-클릭|r하면 이 메시지를 숨깁니다.",
	["EVENTNOTICE_ONGOING"] = "이벤트는 진행중입니다.",
	["EVENTNOTICE_STARTED_TODAY"] = "이벤트는 오늘 0시에 시작되었습니다.",
	["EVENTNOTICE_STARTS_HOURS"] = "이벤트는 시작한지 |cff7eff00 %s |4시:시;|r가 지났습니다.",
	["EVENTNOTICE_STARTS_MINUTES"] = "이벤트는 시작한지 |cff7eff00 %s |4분:분;|r이 지났습니다.",
	["EVENTNOTICE_TIP"] = "|cffffffffShift|r를 누르면 상세정보를 확인할 수 있습니다.",
	["RELATED_BASE"] = "기본 업적:",
	["RELATED_CLOSE"] = "닫기",
	["RELATED_HELP"] = "이 탭은 하나의 업적에 연계된 업적을 표시합니다. 하나의 업적을 기본으로 선택한 후 이것을 기본으로 하여 동일한 계열, 또는 연계된 업적을 표시하게 됩니다.",
	["RELATED_RECURSIVE"] = "확장",
	["RELATED_RECURSIVE_TIP"] = "기본 업적에 관련되어 있는 모든 업적을 연계하여 검색합니다.",
	["RELATED_RESULTS"] = "%s |4업적:업적; 찾음.",
	["RELATED_TAB"] = "연계",
	["SEARCH_ANY"] = "다음 중 적어도 하나 포함:",
	["SEARCH_CRITERIA"] = "기준:",
	["SEARCH_DESC"] = "내용:",
	["SEARCH_FULLLIST"] = "모든 업적(숨겨진 업적 포함) 검색",
	["SEARCH_FULLLIST_TIP"] = "달성하지 않은 위업이나 반대 평판때문에 기본 UI에서는 표시되지 않는 업적들도 모두 표시합니다.",
	["SEARCH_HELP"] = "업적을 검색하려면 이 탭을 이용하십시오. 또한 /명령어를 이용해서 이름이나 ID로 검색할 수도 있습니다. (자세한 내용은 readme.txt 참고하세요.)",
	["SEARCH_NAME"] = "이름:",
	["SEARCH_RESET"] = "초기화",
	["SEARCH_RESULTS"] = "%s개의 업적을 찾음.",
	["SEARCH_REWARD"] = "보상:",
	["SEARCH_SUBMIT"] = "검색",
	["SEARCH_TAB"] = "검색",
	["SEARCH_TYPE"] = "유형:",
	["SEARCH_TYPE_ALL"] = "모두",
	["SEARCH_TYPE_GUILD"] = "길드",
	["SEARCH_TYPE_INDIV"] = "개인",
	["SUGGESTIONS_DIFFICULTY"] = "던전 난이도:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "자동 선택",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "영웅",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "신화",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "일반",
	["SUGGESTIONS_EMPTY"] = "지금은 Overachiever가 추천하는 업적이 없습니다.",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: 지금은 Overachiever가 추천하는 업적이 없습니다.",
	["SUGGESTIONS_HELP"] = "추천된 업적은 플레이어의 현재 위치를 기준하여 표시됩니다. 또한 2분전까지 툴팁으로 알려주었던 업적도 포함됩니다.",
	["SUGGESTIONS_HIDDENLOCATION"] = "숨김",
	["SUGGESTIONS_LOCATION"] = "위치:",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(미지정)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "세부지역:",
	["SUGGESTIONS_LOCATION_TIP"] = "지역/던전 추천",
	["SUGGESTIONS_LOCATION_TIP2"] = "현재 지역의 추천 업적이나 지역에 맞는 추천을 위해 남깁니다. |cffffffffTab|r키를 누르면 커서의 왼쪽에 해당되는 내용이 표시됩니다. |cffffffffShift+Tab|r누르면 역순으로 표시됩니다. 커서가 왼쪽에 근접하면 모든 해당지역이 표시됩니다.",
	["SUGGESTIONS_RAIDSIZE"] = "입장 인원:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10인",
	["SUGGESTIONS_RAIDSIZE_25"] = "25인",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "자동 선택",
	["SUGGESTIONS_REFRESH"] = "새로 고침",
	["SUGGESTIONS_RESULTS"] = "추천하는 업적 %d개.",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "%d 개의 추천 업적이 있습니다.|n(%d 개 숨김 상태)",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: 추천하는 업적 %d개.",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s: %d 개의 추천 업적이 있습니다.|n(%d 개 숨김 상태)",
	["SUGGESTIONS_SHOWHIDDEN"] = "숨김 표시",
	["SUGGESTIONS_SHOWHIDDEN_TIP"] = "현재 위치에 대한 숨김 제안의 표시를 위해 선택합니다.",
	["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "현재 지역에 대한 제안이 숨겨져있는데 표시하려면, \"숨김\"을 해제하면 됩니다.|n|n|cffffffffShift-right-click|r 하여 업적 상태를 토글할 수 있습니다.",
	["SUGGESTIONS_TAB"] = "추천",
	["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "달라란 (부서진 섬)",
	["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "달라란 (노스렌드)",
	["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "다시 찾은 카라잔",
	["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "나그란드 (드레노어)",
	["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "나그란드 (아웃랜드)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "어둠달 골짜기 (드레노어)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "어둠달 골짜기 (아웃랜드)",
	["TAB_HELP"] = "|cffffffff컨트롤+좌클릭|r으로 기본 UI의 해당 업적으로 이동할 수 있습니다.|n|n|cffffffff푸른 바탕|r은 완료되지 않은 업적 세트의 일부를 의미합니다.|n|n|cffffffff붉은 바탕|r은 반대 평판 등의 이유로 이 캐릭터의 기본 UI에는 존재하지 않는 업적을 의미합니다.|n|n|cffffffff녹색 바탕|r은 이 업적과 관련된 알림 정보가 최근 툴팁에 표시되었음을 의미합니다.",
	["TAB_SORT"] = "정렬 기준:",
	["TAB_SORT_COMPLETE"] = "완료된 날짜 순",
	["TAB_SORT_ID"] = "ID 순",
	["TAB_SORT_NAME"] = "이름 순",
	["TAB_SORT_POINTS"] = "업적 점수 순",
	["TAB_SORT_RELATION"] = "연계",
	["WATCH_CLEAR"] = "지우기",
	["WATCH_COPY"] = "복사",
	["WATCH_COPY_TIP"] = "현재 탭의 업적에 |cffffffffshift+alt+click|r하면, 추적 목록에 표시됩니다.",
	["WATCH_DEFAULTLIST"] = "기본 목록:",
	["WATCH_DEFAULTLIST_TIP"] = "지정된 목록이 각 세션의 처음에 표시된 목록입니다.",
	["WATCH_DELETE"] = "삭제",
	["WATCH_DISPLAYEDLIST"] = "표시된 목록:",
	["WATCH_EMPTY"] = "추적 목록이 비었습니다. 다른 탭의 업적을 <알트+클릭>하여 해당 업적을 추적할 수 있습니다.",
	["WATCH_EMPTY_SHORT"] = "빈 목록",
	["WATCH_ERR_INVALIDID"] = "추적 목록에서 '%s' 삭제: 업적 ID를 찾을 수 없습니다.",
	["WATCH_HELP"] = "다른 탭이나 업적 링크에서 |cffffffffAlt+좌클릭|r하여 추적 항목을 추가할 수 있습니다. 현재 창에서 |cffffffffAlt+좌클릭|r하면 추적 목록에서 제거합니다.",
	["WATCH_LIST_GLOBAL"] = "전체",
	["WATCH_LIST_PERCHAR"] = "현재 캐릭터 한정",
	["WATCH_NEW"] = "신규",
	["WATCH_POPUP_CLEARLIST"] = "현재 추천 업적 목록을 초기화 하시겠습니까?",
	["WATCH_POPUP_DELETELIST"] = "현재 추천 업적 목록을 삭제 하시겠습니까?",
	["WATCH_POPUP_NEWLIST"] = "새로운 추천 업적 목록의 이름을 입력하세요.",
	["WATCH_TAB"] = "추적",
}


elseif (locale == "esES" or locale == "esMX") then  -- Spanish
L["Tabs"] = {
--Translation missing 
	-- ["EVENTNOTICE_ENDED_TODAY"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_DATETIME"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_DAYS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_HOURS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_MINUTES"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ENDS_TIME"] = "",
--Translation missing 
	-- ["EVENTNOTICE_HELP"] = "",
--Translation missing 
	-- ["EVENTNOTICE_ONGOING"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTED_TODAY"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTS_HOURS"] = "",
--Translation missing 
	-- ["EVENTNOTICE_STARTS_MINUTES"] = "",
--Translation missing 
	-- ["EVENTNOTICE_TIP"] = "",
--Translation missing 
	-- ["RELATED_BASE"] = "",
--Translation missing 
	-- ["RELATED_CLOSE"] = "",
--Translation missing 
	-- ["RELATED_HELP"] = "",
--Translation missing 
	-- ["RELATED_RECURSIVE"] = "",
--Translation missing 
	-- ["RELATED_RECURSIVE_TIP"] = "",
--Translation missing 
	-- ["RELATED_RESULTS"] = "",
--Translation missing 
	-- ["RELATED_TAB"] = "",
	["SEARCH_ANY"] = "Cualquiera de los anteriores:",
	["SEARCH_CRITERIA"] = "Requisitos:",
	["SEARCH_DESC"] = "Descripción:",
	["SEARCH_FULLLIST"] = "Incluir logros ocultos",
	["SEARCH_FULLLIST_TIP"] = "Incluye en la búsqueda de logros aquellos que normalmente no aparecen en el interface por defecto, como aquellos exclusivos de la facción contraria, Logros de fuerza sin conseguir, etc.",
	["SEARCH_HELP"] = "Usa esta pestaña para buscar logros. También puedes usar los comandos de chat para buscar logros por nombre o ID. Lee el archivo readme.txt de Overachiever para más detalles.",
	["SEARCH_NAME"] = "Nombre:",
	["SEARCH_RESET"] = "Limpiar",
	["SEARCH_RESULTS"] = "|4Encontrado:Encontrados; %s |4logro:logros;.",
	["SEARCH_REWARD"] = "Recompensa:",
	["SEARCH_SUBMIT"] = "Buscar",
	["SEARCH_TAB"] = "Búsqueda",
	["SEARCH_TYPE"] = "Tipo:",
	["SEARCH_TYPE_ALL"] = "Todo",
	["SEARCH_TYPE_GUILD"] = "Hermandad",
	["SEARCH_TYPE_INDIV"] = "Personal",
	["SUGGESTIONS_DIFFICULTY"] = "Dificultad de la instancia:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "Autodetectar",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "Heroico",
--Translation missing 
	-- ["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "Normal",
	["SUGGESTIONS_EMPTY"] = "Overachiever no tiene sugerencias para ti en este momento.",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever no tiene sugerencias para tí en este momento.",
	["SUGGESTIONS_HELP"] = "Las sugerencias de logros aquí listados se basan en tu ubicación actual. También se lista cualquier logro del cual se te ha mostrado un tooltip recordatorio en los últimos dos minutos.",
--Translation missing 
	-- ["SUGGESTIONS_HIDDENLOCATION"] = "",
	["SUGGESTIONS_LOCATION"] = "Ubicación:",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(sin especificar)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "Subzona:",
	["SUGGESTIONS_LOCATION_TIP"] = "Ignorar la ubicación actual",
	["SUGGESTIONS_LOCATION_TIP2"] = "Déjalo en blanco para obtener sugerencias sobre tu ubicación actual o empieza a teclear para obtener una zona o instancia coincidente válida para usar en vez de la actual. Pulsa |cffffffffTabulador|r para alternar entre las ubicaciones que coinciden con el texto a la izquierda del cursor. |cffffffffSfit+Tabulador|r alterna invirtiendo el orden. Si el cursor está en la izquierda del todo, alternará entre todas las ubicaciones válidas.",
	["SUGGESTIONS_RAIDSIZE"] = "Tamaño de la banda:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10 jugadores",
	["SUGGESTIONS_RAIDSIZE_25"] = "25 jugadores",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "Autodetectar",
	["SUGGESTIONS_REFRESH"] = "Actualizar",
	["SUGGESTIONS_RESULTS"] = "%d |4sugerencia:sugerencias; |4encontrada:encontradas;",
--Translation missing 
	-- ["SUGGESTIONS_RESULTS_HIDDEN"] = "",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4sugerencia:sugerencias; |4encontrada:encontradas;",
--Translation missing 
	-- ["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP"] = "",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "",
	["SUGGESTIONS_TAB"] = "Sugerencias",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "",
	["TAB_HELP"] = "|cffffffffCtrl-click|r sobre un logro para saltar a su posición en el interface estándar.|n|nUn |cfffffffffondo azul|r indica que es parte de una serie para la que aún no has completado un paso anterior.|n|nUn |cfffffffffondo rojo|r indica que no se encuentra en el interface estándar para este personaje porque es exclusivo de la facción contraria o es una Proeza de fuerza que aún no has logrado.|n|nUn |cfffffffffondo verde|r indica que se ha mostrado un tooltip recordatorio sobre este logro recientemente.",
	["TAB_SORT"] = "Ordenado por:",
	["TAB_SORT_COMPLETE"] = "Fecha de finalización",
	["TAB_SORT_ID"] = "ID",
	["TAB_SORT_NAME"] = "Nombre",
	["TAB_SORT_POINTS"] = "Puntuación",
--Translation missing 
	-- ["TAB_SORT_RELATION"] = "",
	["WATCH_CLEAR"] = "Limpiar",
	["WATCH_COPY"] = "Copiar a:",
	["WATCH_COPY_TIP"] = "Al activarlo, si haces |cffffffffshift+alt+click|r sobre un logro en esta pestaña, éste será añadido a la lista de seguimiento especificada.",
	["WATCH_DEFAULTLIST"] = "Lista por Defecto:",
	["WATCH_DEFAULTLIST_TIP"] = "La lista especificada será la Lista Mostrada al inicio de cada sesión.",
	["WATCH_DELETE"] = "Borrar",
	["WATCH_DISPLAYEDLIST"] = "Lista Mostrada:",
	["WATCH_EMPTY"] = "Tu lista de vigilancia está vacía. Alt+click sobre un logro en otra pestaña o sobre el enlace de un logro en el chat para vigilarlo.",
	["WATCH_EMPTY_SHORT"] = "Lista Vacía",
	["WATCH_ERR_INVALIDID"] = "Quitado \"%s\" de la lista de vigilancia: no se ha podido encontrar ningún logro con esa ID.",
	["WATCH_HELP"] = "Crea tu lista de vigilancia haciendo |cffffffffalt+click|r sobre logros en las otras pestañas o sobre enlaces de logros el el chat. |cffffffffAlt+click|r sobre uno mostrado aquí para dejar de vigilarlo.",
	["WATCH_LIST_GLOBAL"] = "Global",
	["WATCH_LIST_PERCHAR"] = "Específica de cada personaje",
	["WATCH_NEW"] = "Nueva",
	["WATCH_POPUP_CLEARLIST"] = "¿ Estás seguro de que deseas limpiar el contenido de la lista de seguimiento de logros actual ?",
	["WATCH_POPUP_DELETELIST"] = "¿ Estás seguro de que deseas borrar permanentemente la lista de seguimiento de logros actual ?",
	["WATCH_POPUP_NEWLIST"] = "Introduce el nombre de tu nueva lista de seguimiento de logros:",
	["WATCH_TAB"] = "Seguimiento",
}


	if (locale == "esMX") then  -- Spanish (Mexican)
--Translation missing 
-- L["Tabs/EVENTNOTICE_ENDED_TODAY"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_ENDS_DATETIME"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_ENDS_DAYS"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_ENDS_HOURS"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_ENDS_MINUTES"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_ENDS_TIME"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_HELP"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_ONGOING"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_STARTED_TODAY"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_STARTS_HOURS"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_STARTS_MINUTES"] = ""
--Translation missing 
-- L["Tabs/EVENTNOTICE_TIP"] = ""
--Translation missing 
-- L["Tabs/RELATED_BASE"] = ""
--Translation missing 
-- L["Tabs/RELATED_CLOSE"] = ""
--Translation missing 
-- L["Tabs/RELATED_HELP"] = ""
--Translation missing 
-- L["Tabs/RELATED_RECURSIVE"] = ""
--Translation missing 
-- L["Tabs/RELATED_RECURSIVE_TIP"] = ""
--Translation missing 
-- L["Tabs/RELATED_RESULTS"] = ""
--Translation missing 
-- L["Tabs/RELATED_TAB"] = ""
--Translation missing 
-- L["Tabs/SEARCH_ANY"] = ""
--Translation missing 
-- L["Tabs/SEARCH_CRITERIA"] = ""
--Translation missing 
-- L["Tabs/SEARCH_DESC"] = ""
--Translation missing 
-- L["Tabs/SEARCH_FULLLIST"] = ""
--Translation missing 
-- L["Tabs/SEARCH_FULLLIST_TIP"] = ""
--Translation missing 
-- L["Tabs/SEARCH_HELP"] = ""
--Translation missing 
-- L["Tabs/SEARCH_NAME"] = ""
--Translation missing 
-- L["Tabs/SEARCH_RESET"] = ""
--Translation missing 
-- L["Tabs/SEARCH_RESULTS"] = ""
--Translation missing 
-- L["Tabs/SEARCH_REWARD"] = ""
--Translation missing 
-- L["Tabs/SEARCH_SUBMIT"] = ""
--Translation missing 
-- L["Tabs/SEARCH_TAB"] = ""
--Translation missing 
-- L["Tabs/SEARCH_TYPE"] = ""
--Translation missing 
-- L["Tabs/SEARCH_TYPE_ALL"] = ""
--Translation missing 
-- L["Tabs/SEARCH_TYPE_GUILD"] = ""
--Translation missing 
-- L["Tabs/SEARCH_TYPE_INDIV"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_DIFFICULTY"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_DIFFICULTY_AUTO"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_DIFFICULTY_HEROIC"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_DIFFICULTY_MYTHIC"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_DIFFICULTY_NORMAL"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_EMPTY"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_EMPTY_TRADESKILL"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_HELP"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_HIDDENLOCATION"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_LOCATION"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_LOCATION_NOSUBZONE"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_LOCATION_SUBZONE"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_LOCATION_TIP"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_LOCATION_TIP2"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RAIDSIZE"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RAIDSIZE_10"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RAIDSIZE_25"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RAIDSIZE_AUTO"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_REFRESH"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RESULTS"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RESULTS_HIDDEN"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RESULTS_TRADESKILL"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_SHOWHIDDEN"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_SHOWHIDDEN_TIP"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_SHOWHIDDEN_TIP2"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_TAB"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = ""
--Translation missing 
-- L["Tabs/SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = ""
--Translation missing 
-- L["Tabs/TAB_HELP"] = ""
--Translation missing 
-- L["Tabs/TAB_SORT"] = ""
--Translation missing 
-- L["Tabs/TAB_SORT_COMPLETE"] = ""
--Translation missing 
-- L["Tabs/TAB_SORT_ID"] = ""
--Translation missing 
-- L["Tabs/TAB_SORT_NAME"] = ""
--Translation missing 
-- L["Tabs/TAB_SORT_POINTS"] = ""
--Translation missing 
-- L["Tabs/TAB_SORT_RELATION"] = ""
--Translation missing 
-- L["Tabs/WATCH_CLEAR"] = ""
--Translation missing 
-- L["Tabs/WATCH_COPY"] = ""
--Translation missing 
-- L["Tabs/WATCH_COPY_TIP"] = ""
--Translation missing 
-- L["Tabs/WATCH_DEFAULTLIST"] = ""
--Translation missing 
-- L["Tabs/WATCH_DEFAULTLIST_TIP"] = ""
--Translation missing 
-- L["Tabs/WATCH_DELETE"] = ""
--Translation missing 
-- L["Tabs/WATCH_DISPLAYEDLIST"] = ""
--Translation missing 
-- L["Tabs/WATCH_EMPTY"] = ""
--Translation missing 
-- L["Tabs/WATCH_EMPTY_SHORT"] = ""
--Translation missing 
-- L["Tabs/WATCH_ERR_INVALIDID"] = ""
--Translation missing 
-- L["Tabs/WATCH_HELP"] = ""
--Translation missing 
-- L["Tabs/WATCH_LIST_GLOBAL"] = ""
--Translation missing 
-- L["Tabs/WATCH_LIST_PERCHAR"] = ""
--Translation missing 
-- L["Tabs/WATCH_NEW"] = ""
--Translation missing 
-- L["Tabs/WATCH_POPUP_CLEARLIST"] = ""
--Translation missing 
-- L["Tabs/WATCH_POPUP_DELETELIST"] = ""
--Translation missing 
-- L["Tabs/WATCH_POPUP_NEWLIST"] = ""
--Translation missing 
-- L["Tabs/WATCH_TAB"] = ""


	-- We had to use "concat" instead of "subtable" for Curse's handle-subnamespaces substitution scheme so
	-- esMX's L.SUBZONES doesn't entirely overwrite esES's. This puts them in the format "SUBZONES/<key>";
	-- we'll iterate over the table to find those and put the values in the proper place:
		local tab = L.SUBZONES
		for k,v in pairs(L) do
			if (strsub(k, 1, 9) == "SUBZONES/") then
				tab[strsub(k, 10)] = v
				L[k] = nil
			end
		end
	end

elseif (locale == "ptBR") then  -- Brazilian Portuguese
L["Tabs"] = {
	["EVENTNOTICE_ENDED_TODAY"] = "|cffff2020Este evento terminou|r hoje mais cedo.",
	["EVENTNOTICE_ENDS_DATETIME"] = "Acaba em %1$02d/%2$d às %3$s (horário do servidor).",
	["EVENTNOTICE_ENDS_DAYS"] = "Termina em|cffff2020 %s |4dia:dias;|r.",
	["EVENTNOTICE_ENDS_HOURS"] = "Termina em|cffff2020 %s |4hora:horas;|r.",
	["EVENTNOTICE_ENDS_MINUTES"] = "Termina em|cffff2020 %s |4minuto:minutos;|r.",
	["EVENTNOTICE_ENDS_TIME"] = "Termina hoje às %3$s (horário do servidor).",
	["EVENTNOTICE_HELP"] = "|cffffffffClique|r para ver conquistas relacionadas.|n|cffffffffCtrl+clique|r para abrir o calendário.|n|cffffffffShift+clique|r para ocultar este aviso temporariamente.",
	["EVENTNOTICE_ONGOING"] = "Este evento está acontecendo agora.",
	["EVENTNOTICE_STARTED_TODAY"] = "Este evento começou hoje mais cedo.",
	["EVENTNOTICE_STARTS_HOURS"] = "Este evento começa em|cff7eff00 %s |4hora:horas;|r.",
	["EVENTNOTICE_STARTS_MINUTES"] = "Este evento começa em|cff7eff00 %s |4minuto:minutos;|r.",
	["EVENTNOTICE_TIP"] = "Segure |cffffffffShift|r para mais detalhes.",
	["RELATED_BASE"] = "Conquista base:",
	["RELATED_CLOSE"] = "Fechar",
	["RELATED_HELP"] = "Esta aba mostra conquistas que estão relacionadas entre si. Uma conquista foi escolhida como a base. O resto está na mesma série que a base, é um dos critérios da base ou de outra conquista na série, ou então tem como um se seus próprios critérios a conquista base ou uma na série da conquista base.",
	["RELATED_RECURSIVE"] = "Estendida",
	["RELATED_RECURSIVE_TIP"] = "Faz uma busca recursiva para incluir também todas as conquistas que estão indiretamente relacionadas à conquista base.",
	["RELATED_RESULTS"] = "%s |4conquista encontrada:conquistas encontradas;.",
	["RELATED_TAB"] = "Relacionadas",
	["SEARCH_ANY"] = "Qualquer acima:",
	["SEARCH_CRITERIA"] = "Critérios:",
	["SEARCH_DESC"] = "Descrição:",
	["SEARCH_FULLLIST"] = "Incluir conquistas|nocultas",
	["SEARCH_FULLLIST_TIP"] = "Inclui na busca conquistas que não são normalmente listadas na página padrão, como aquelas exclusivas à facção oposta, Proezas Memoráveis não obtidas, etc.",
	["SEARCH_HELP"] = "Use essa aba para pesquisar conquistas. Voce também pode pesquisar conquistas por nome ou ID usando comandos de barra. Veja o arquivo readme.txt do Overachiever para detalhes.",
	["SEARCH_NAME"] = "Nome ou ID:",
	["SEARCH_RESET"] = "Reiniciar",
	["SEARCH_RESULTS"] = "%s |4conquista encontrada:conquistas encontradas;.",
	["SEARCH_REWARD"] = "Recompensa:",
	["SEARCH_SUBMIT"] = "Pesquisar",
	["SEARCH_TAB"] = "Pesquisar",
	["SEARCH_TYPE"] = "Tipo:",
	["SEARCH_TYPE_ALL"] = "Todas",
	["SEARCH_TYPE_GUILD"] = "De Guilda",
	["SEARCH_TYPE_INDIV"] = "Pessoais",
	["SUGGESTIONS_DIFFICULTY"] = "Dificuldade da instância:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "Detectar autom.",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "Heróica",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "Mítica",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "Normal",
	["SUGGESTIONS_EMPTY"] = "O Overachiever não tem sugestões para você neste momento.",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: O Overachiever não tem sugestões para você neste momento.",
	["SUGGESTIONS_HELP"] = "As conquistas sugeridas listadas aqui são baseadas em seu local atual. Também estão listadas todas as conquistas \"Recentemente Lembradas\".|n|n|cffffffffShift+botão direito|r em uma conquista sugerida para ocultá-la. (Este é um atributo específico e afeta todas os locais.).",
	["SUGGESTIONS_HIDDENLOCATION"] = "ocultas",
	["SUGGESTIONS_LOCATION"] = "Local:",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(não especificado)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "Subzona:",
	["SUGGESTIONS_LOCATION_TIP"] = "Substituir Zona/Instância Atual",
	["SUGGESTIONS_LOCATION_TIP2"] = "Deixe em branco para mostrar sugestões para seu local atual ou comece a digitar para mostrar sugestões com base no nome de uma zona ou instância. Pressione |cffffffffTab|r para alternar entre locais que correspondem ao texto à esquerda do cursor. |cffffffffShift+Tab|r alterna na ordem inversa. Se o cursor estiver na posição mais à esquerda, alterna entre todos os locais válidos.",
	["SUGGESTIONS_RAIDSIZE"] = "Tamanho do raide:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10 jogadores",
	["SUGGESTIONS_RAIDSIZE_25"] = "25 jogadores",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "Detectar autom.",
	["SUGGESTIONS_REFRESH"] = "Atualizar",
	["SUGGESTIONS_RESULTS"] = "%d |4sugestão encontrada:sugestões encontradas;.",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "%d |4sugestão encontrada:sugestões encontradas;.|n(%d |4está oculta:estão ocultas;.)",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4sugestão encontrada:sugestões encontradas;.",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s: %d |4sugestão encontrada:sugestões encontradas;.|n(%d |4está oculta:estão ocultas;.)",
	["SUGGESTIONS_SHOWHIDDEN"] = "Mostrar ocultas",
	["SUGGESTIONS_SHOWHIDDEN_TIP"] = "Marque para mostrar sugestões ocultas para este local.",
	["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "Se você quer ver todas as sugestões ocultas independentemente de localização, insira \"ocultas\" no campo Localização acima.|n|n|cffffffffShift+clique-direito|r em uma conquista a oculta ou exibe.",
	["SUGGESTIONS_TAB"] = "Sugestões",
	["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "Dalaran (Ilhas Partidas)",
	["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "Dalaran (Nortúndria)",
	["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "Retorno a Karazhan",
	["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "Nagrand (Draenor)",
	["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "Nagrand (Terralém)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "Vale da Lua Negra (Draenor)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "Vale da Lua Negra (Terralém)",
	["TAB_HELP"] = "|cffffffffCtrl-clique|r em uma conquista para ir ao seu lugar na página padrão.|n|nUm |cfffffffffundo azul|r significa que é parte de uma série da qual você não completou um passo anterior.|n|nUm |cfffffffffundo vermelho|r significa que não pode ser encontrada na página padrão para este personagem por ser exclusiva à facção oposta ou por ser uma Proeza Memorável não conquistada.|n|nUm |cfffffffffundo verde|r significa que um lembrete desta conquista foi exibido numa dica de tela recentemente ou tem um cronômetro que começou recentemente.",
	["TAB_SORT"] = "Classificar por:",
	["TAB_SORT_COMPLETE"] = "Data completada",
	["TAB_SORT_ID"] = "ID",
	["TAB_SORT_NAME"] = "Nome",
	["TAB_SORT_POINTS"] = "Valor de pontos",
	["TAB_SORT_RELATION"] = "Relação",
	["WATCH_CLEAR"] = "Limpar",
	["WATCH_COPY"] = "Copiar Para:",
	["WATCH_COPY_TIP"] = "Quando ativado, se você |cffffffffshift+alt+clicar|r em uma conquista nesta aba, ela será adicionada à lista de vigia especificada. ",
	["WATCH_DEFAULTLIST"] = "Lista Padrão:",
	["WATCH_DEFAULTLIST_TIP"] = "A lista especificada será a Lista Exibida no início de cada sessão.",
	["WATCH_DELETE"] = "Excluir",
	["WATCH_DISPLAYEDLIST"] = "Lista Exibida:",
	["WATCH_EMPTY"] = "Sua lista de conquistas vigiadas está vazia. Alt+clique em uma conquista em outra aba ou em um link para uma conquista em uma conversa para vigiá-la.",
	["WATCH_EMPTY_SHORT"] = "Lista Vazia",
	["WATCH_ERR_INVALIDID"] = "\"%s\" foi removida da Lista de Conquistas Vigiadas: Uma conquista com este ID não pôde ser encontrada.",
	["WATCH_HELP"] = "Crie sua lista de conquistas vigiadas dando um |cffffffffalt+clique|r em conquistas nas outras abas ou em links de conquistas em uma conversa. |cffffffffAlt+clique|r em uma mostrada aqui para deixar de vigiá-la.",
	["WATCH_LIST_GLOBAL"] = "Global",
	["WATCH_LIST_PERCHAR"] = "Este personagem",
	["WATCH_NEW"] = "Nova",
	["WATCH_POPUP_CLEARLIST"] = "Tem certeza de que deseja limpar o conteúdo da lista de conquistas vigiadas atual?",
	["WATCH_POPUP_DELETELIST"] = "Tem certeza de que deseja excluir permanentemente a lista de conquistas vigiadas atual?",
	["WATCH_POPUP_NEWLIST"] = "Digite o nome da sua nova lista de conquistas vigiadas:",
	["WATCH_TAB"] = "Vigiar",
}


elseif (locale == "itIT") then  -- Italian
L["Tabs"] = {
	["EVENTNOTICE_ENDED_TODAY"] = "|cffff2020Questo evento si è concluso|r oggi.",
	["EVENTNOTICE_ENDS_DATETIME"] = "Terminerà il %1$02d/%2$d alle %3$s (ora del server).",
	["EVENTNOTICE_ENDS_DAYS"] = "Terminerà tra|cffff2020 %s |4giorno:giorni;|r.",
	["EVENTNOTICE_ENDS_HOURS"] = "Terminerà tra|cffff2020 %s |4ora:ore;|r.",
	["EVENTNOTICE_ENDS_MINUTES"] = "Terminerà tra|cffff2020 %s |4minuto:minuti;|r.",
	["EVENTNOTICE_ENDS_TIME"] = "Terminerà oggi alle %3$s (ora del server).",
	["EVENTNOTICE_HELP"] = "|cffffffffClicca|r per vedere le imprese relative.|n|cffffffffCtrl+click|r per aprire il calendario.|n|cffffffffShift+Click Destro|r nascondere temporaneamente questo avviso.",
	["EVENTNOTICE_ONGOING"] = "Questo evento è in corso.",
	["EVENTNOTICE_STARTED_TODAY"] = "Questo evento è iniziato oggi.",
	["EVENTNOTICE_STARTS_HOURS"] = "Questo evento inizierà tra|cff7eff00 %s |4ora:ore;|r.",
	["EVENTNOTICE_STARTS_MINUTES"] = "Questo evento inizierà tra|cff7eff00 %s |4minuto:minuti;|r.",
	["EVENTNOTICE_TIP"] = "Tieni premuto |cffffffffShift|r per maggiori dettagli.",
	["RELATED_BASE"] = "Impresa di Base:",
	["RELATED_CLOSE"] = "Chiudi",
	["RELATED_HELP"] = "Questa scheda mostra le imprese che sono correlate l'una all'altra. Si seleziona un'impresa di base. Vengono mostrate le imprese della stessa serie, quelle necessarie alla base o alle altre della serie, o che hanno tra i loro criteri l'impresa base o una della sua serie.",
	["RELATED_RECURSIVE"] = "Estesa",
	["RELATED_RECURSIVE_TIP"] = "Esegui una ricerca ricorsiva in modo da includere tutte le imprese indirettamente correlate all'impresa di base.",
	["RELATED_RESULTS"] = "|4Trovata:Trovate; %s |4impresa:imprese;.",
	["RELATED_TAB"] = "Correlate",
	["SEARCH_ANY"] = "Ovunque:",
	["SEARCH_CRITERIA"] = "Criteri:",
	["SEARCH_DESC"] = "Descrizione:",
	["SEARCH_FULLLIST"] = "Includi imprese|nfuori lista",
	["SEARCH_FULLLIST_TIP"] = "Includi nella ricerca le imprese normalmente non visibili nell'Interfaccia, come quelle esclusive della fazione opposta, le prove di forza non ottenute, ecc...",
	["SEARCH_HELP"] = "Usa questa scheda per ricercare le imprese. Puoi cercare le imprese anche per nome o per ID usando i comandi slash. Leggi il file readme.txt di Overachiever per ulteriori dettagli",
	["SEARCH_NAME"] = "Nome o ID:",
	["SEARCH_RESET"] = "Svuota",
	["SEARCH_RESULTS"] = "Trovato %s |4impresa:imprese;.",
	["SEARCH_REWARD"] = "Premio",
	["SEARCH_SUBMIT"] = "Cerca",
	["SEARCH_TAB"] = "Cerca",
	["SEARCH_TYPE"] = "Tipo:",
	["SEARCH_TYPE_ALL"] = "Tutti",
	["SEARCH_TYPE_GUILD"] = "Gilda",
	["SEARCH_TYPE_INDIV"] = "Personale",
	["SUGGESTIONS_DIFFICULTY"] = "Difficoltà Spedizioni:",
	["SUGGESTIONS_DIFFICULTY_AUTO"] = "Automatica",
	["SUGGESTIONS_DIFFICULTY_HEROIC"] = "Eroica",
	["SUGGESTIONS_DIFFICULTY_MYTHIC"] = "Mitica",
	["SUGGESTIONS_DIFFICULTY_NORMAL"] = "Normale",
	["SUGGESTIONS_EMPTY"] = "Al momento Overachiever non ha suggerimenti per te.",
	["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever non ha consigli per te al momento.",
--Translation missing 
	-- ["SUGGESTIONS_HELP"] = "",
	["SUGGESTIONS_HIDDENLOCATION"] = "nascosto",
	["SUGGESTIONS_LOCATION"] = "Luogo:",
	["SUGGESTIONS_LOCATION_NOSUBZONE"] = "(non specificata)",
	["SUGGESTIONS_LOCATION_SUBZONE"] = "Sottozona:",
--Translation missing 
	-- ["SUGGESTIONS_LOCATION_TIP"] = "",
--Translation missing 
	-- ["SUGGESTIONS_LOCATION_TIP2"] = "",
	["SUGGESTIONS_RAIDSIZE"] = "Dimensione Incursione:",
	["SUGGESTIONS_RAIDSIZE_10"] = "10 giocatori",
	["SUGGESTIONS_RAIDSIZE_25"] = "25 giocatori",
	["SUGGESTIONS_RAIDSIZE_AUTO"] = "Automatica",
	["SUGGESTIONS_REFRESH"] = "Aggiorna",
	["SUGGESTIONS_RESULTS"] = "%d |4suggerimento trovato:suggerimenti trovati;.",
	["SUGGESTIONS_RESULTS_HIDDEN"] = "%d |4suggerimento trovato:suggerimenti trovati;.|n(%d |4nascosto:nascosti;.)",
	["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4suggerimento trovato:suggerimenti trovati;.",
	["SUGGESTIONS_RESULTS_TRADESKILL_HIDDEN"] = "%s: %d |4suggerimento trovato:suggerimenti trovati;.|n(%d |4nascosto:nascosti;.)",
	["SUGGESTIONS_SHOWHIDDEN"] = "Mostra Nascoste",
	["SUGGESTIONS_SHOWHIDDEN_TIP"] = "Seleziona per mostrare i suggerimenti nascosti di questo luogo.",
--Translation missing 
	-- ["SUGGESTIONS_SHOWHIDDEN_TIP2"] = "",
	["SUGGESTIONS_TAB"] = "Suggerimenti",
	["SUGGESTIONS_ZONERENAME_DALARAN_BROKENISLES"] = "Dalaran (Isole Disperse)",
	["SUGGESTIONS_ZONERENAME_DALARAN_NORTHREND"] = "Dalaran (Nordania)",
--Translation missing 
	-- ["SUGGESTIONS_ZONERENAME_KARAZHAN_LEGION"] = "",
	["SUGGESTIONS_ZONERENAME_NAGRAND_DRAENOR"] = "Nagrand (Draenor)",
	["SUGGESTIONS_ZONERENAME_NAGRAND_OUTLAND"] = "Nagrand (Terre Esterne)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_DRAENOR"] = "Valle di Torvaluna (Draenor)",
	["SUGGESTIONS_ZONERENAME_SHADOWMOONVALLEY_OUTLAND"] = "Valle di Torvaluna (Terre Esterne)",
--Translation missing 
	-- ["TAB_HELP"] = "",
	["TAB_SORT"] = "Ordina per:",
	["TAB_SORT_COMPLETE"] = "Data completamento",
	["TAB_SORT_ID"] = "ID",
	["TAB_SORT_NAME"] = "Nome",
	["TAB_SORT_POINTS"] = "Punti ottenuti",
	["TAB_SORT_RELATION"] = "Relazione",
	["WATCH_CLEAR"] = "Svuota",
	["WATCH_COPY"] = "Copia In:",
--Translation missing 
	-- ["WATCH_COPY_TIP"] = "",
	["WATCH_DEFAULTLIST"] = "Lista Predefinita:",
--Translation missing 
	-- ["WATCH_DEFAULTLIST_TIP"] = "",
	["WATCH_DELETE"] = "Elimina",
--Translation missing 
	-- ["WATCH_DISPLAYEDLIST"] = "",
	["WATCH_EMPTY"] = "La tua lista è vuota. Usa alt+click su un'impresa in un'altra scheda o collegamento alla chat per osservarlo.",
	["WATCH_EMPTY_SHORT"] = "Lista vuota",
--Translation missing 
	-- ["WATCH_ERR_INVALIDID"] = "",
--Translation missing 
	-- ["WATCH_HELP"] = "",
	["WATCH_LIST_GLOBAL"] = "Scheda Globale",
	["WATCH_LIST_PERCHAR"] = "Personaggio specifico",
	["WATCH_NEW"] = "Nuova",
--Translation missing 
	-- ["WATCH_POPUP_CLEARLIST"] = "",
--Translation missing 
	-- ["WATCH_POPUP_DELETELIST"] = "",
--Translation missing 
	-- ["WATCH_POPUP_NEWLIST"] = "",
	["WATCH_TAB"] = "Osserva",
}


end

if (not L.SUBZONES) then
	L.SUBZONES = {
	-- Ulduar:
		["Formation Grounds"] = "Formation Grounds",
		["Razorscale's Aerie"] = "Razorscale's Aerie",
		["The Assembly of Iron"] = "The Assembly of Iron",
		["The Celestial Planetarium"] = "The Celestial Planetarium",
		["The Clash of Thunder"] = "The Clash of Thunder",
		["The Colossal Forge"] = "The Colossal Forge",
		["The Conservatory of Life"] = "The Conservatory of Life",
		["The Descent into Madness"] = "The Descent into Madness",
		["The Halls of Winter"] = "The Halls of Winter",
		["The Observation Ring"] = "The Observation Ring",
		["The Prison of Yogg-Saron"] = "The Prison of Yogg-Saron",
		["The Scrapyard"] = "The Scrapyard",
		["The Shattered Walkway"] = "The Shattered Walkway",
		["The Spark of Imagination"] = "The Spark of Imagination",
	-- Icecrown:
		["Argent Tournament Grounds"] = "Argent Tournament Grounds",
		["The Ring of Champions"] = "The Ring of Champions",
		["Argent Pavilion"] = "Argent Pavilion",
		["The Argent Valiants' Ring"] = "The Argent Valiants' Ring",
		["The Aspirants' Ring"] = "The Aspirants' Ring",
		["The Alliance Valiants' Ring"] = "The Alliance Valiants' Ring",
		["Silver Covenant Pavilion"] = "Silver Covenant Pavilion",
		["Sunreaver Pavilion"] = "Sunreaver Pavilion",
		["The Horde Valiants' Ring"] = "The Horde Valiants' Ring",
	}
end
